import { describe, it, expect } from 'vitest';
import { LeaguesApiClient } from './LeaguesApiClient';

describe('LeaguesApiClient', () => {
  it('should be defined', () => {
    expect(LeaguesApiClient).toBeDefined();
  });
});
